<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>IMG_0972.JPG</title>
<style type="text/css">
	body {
		color: #d0ffd0;
		background: #333333;
		font-family: /*param*/Helvetica, sans-serif;
		font-size: 14pt;
		margin: 4%;
	}

	h1 {
		color: #d0ffd0;
	}

	table {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}

	td {
		color: #d0ffd0;
		padding: 1em;
	}

	img.photo {
		border: 1px solid #d0ffd0;
	}

	a:link {
		color: #b3b3b3;
	}

	a:visited {
		color: #b3b3b3;
	}
	</style>
<link rel="first" href="img_0972_jpg.png.html">
<link rel="last" href="img_1022_jpg.png.html">
<link rel="up" href="../index.html">
</head>
<body>
<div align="center">
<a href="../index.html"><img src="../classic/up.png" border="0" title="Collection List" alt="Collection List"></a>
				|
				<a href="img_0975_jpg.png.html"><img class="photo" src="thumb_img_0975_jpg.png" alt="Next" title="Next" height="120" width="120"></a><br><hr>
<br><br><img class="photo" src="img_0972_jpg.png" width="1024" height="768" alt="" title=""><br><br>
</div>
<hr>
</body>
</html>
